.service-demo-video {
	padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
    max-width: 1920px;
    margin: 0 auto;
    background: url(/wp-content/uploads/2026/01/service-demo-background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    filter: brightness(110%);
}

.service-demo-video-inner {
	max-width: 1000px;
    margin: 0 auto;
    display: flex;
}

.service-demo-video__player {
	max-width: 100%;
    border-radius: 5px;
}

@media (max-width: 767px) {

	.service-demo-video {
    	padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    	padding-left: 20px;
    	padding-right: 20px;
    }

}